Dell SonicWALL Universal Management Suite SQL Injection Vulnerability

Bugtraq ID: 94642
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 02 2016 12:00AM
Updated: Dec 20 2016 12:06AM
Credit: rgod
Vulnerable: Dell SonicWALL GMS 8.1
Dell SonicWALL GMS 8.0
Dell Sonicwall Analyzer 8.1
Dell Sonicwall Analyzer 8.0
Not Vulnerable: Dell SonicWALL GMS 8.2
Dell Sonicwall Analyzer 8.2


 

Privacy Statement
Copyright 2010, SecurityFocus